ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

gen9 -> centos 설치버전 문의

 
조영안
Occasional Visitor

gen9 -> centos 설치버전 문의

DL380 Gen9에 

CentOS 7.0

CentOS 6.6

Intel Xeon Processor E5-2600v4 Series

CentOS 6.7

CentOS 7.2

이렇게 Minimum Supported CentOS Updates 라고써있는데 이게 무슨 말인가요?

이거 말고도 더 설치되는 버전 있나요?